package ink.wgink.module.file.pojo.vos.filedownload;

/**
 * @ClassName: FileDownloadVO
 * @Description: 文件下载
 * @Author: wanggeng
 * @Date: 2022/8/2 09:56
 * @Version: 1.0
 */
public class FileDownloadVO {

    private String fileId;
    private String clientIp;

    public FileDownloadVO() {
    }

    public FileDownloadVO(String fileId, String clientIp) {
        this.fileId = fileId;
        this.clientIp = clientIp;
    }

    public String getFileId() {
        return fileId == null ? "" : fileId.trim();
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public String getClientIp() {
        return clientIp == null ? "" : clientIp.trim();
    }

    public void setClientIp(String clientIp) {
        this.clientIp = clientIp;
    }
}
